@charset "UTF-8";
/* BancBridge TreasuryAgent Server */

/*////////////////////////////////////

  main navigations

////////////////////////////////////*/

		
#nav_container {
	position:relative;
	width:960px;
	height:25px; 
	z-index:1000;
	background-color:#003366;
	}
	
#navigation {
	position:absolute;
	font-family: verdana;  
	width:925px;
	height:25px;
	left:35px; 
	z-index:2000;
	}	

#mainMenu ul {
	padding: 0;
  	margin:0;
  	list-style-type: none;
	}

/*
#mainMenu li {
  	float: left;
	display:block;
  	position: relative;
	padding:0;
	width: 180px;
	}*/

#mainMenu li {
  	float: left;
	display:inline;
  	position: relative;
	padding:0 50px 0 20px;
	}
	


#mainMenu li ul {
	top:0;
	left:-99999em;
  	position: absolute;
	overflow:hidden;
	padding-bottom:8px;
	width: 180px!important;
	/*border-right:1px solid white;
	border-bottom:1px solid white;*/
	}
	
#mainMenu li:hover ul, #mainMenu .sfhover ul { 
	display: block;
	top:25px;
  	left:10px;
	background-color:#003366;
  	}
  	
#mainMenu li ul li
{
padding: 0px;
display: block;
float: none;
width: 180px!important;
overflow: hidden;
}

  	
  			
/* DDmnus styling*/
		

#mainMenu a {
	font-size:.66em;
 	color:white; 
 	text-decoration:none;
	display: block;
	font-weight:bold;
	padding:3px 0;
 	}
 	
#mainMenu li ul li a
{
padding: 4px 10px!important;
width: 160px!important;
overflow: hidden;
font-weight: normal;
}
	
#mainMenu li li a:hover, #mainMenu.sfhover a {
	color:white;
	background-color:#b52f36;
	}

/*#mainMenu li li {width:200px !important;} *//* dd menu container width */

/*#report ul {width:160px;}*/

/*#mainMenu li li a {
	padding-left:20px;
	font-weight:normal;
	line-height:145%;
	}*/

/*////////////////////////////////////

  sub navigation

////////////////////////////////////*/


#subnav {
	position:relative;
	width:156px;
	height:112px;
	top:80px;
	}

#subnav ul {
	padding: 0;
	margin:0;
	list-style-type: none;
	}
	
#subnav li  {
	display:block;
  	position: relative;
	width:inherit;
	height:25px;
	margin-bottom:3px;
	}

#subnav li a {
	display:block;
  	position: relative;
	width:inherit;
	height:25px;
	padding-left:1.2em;
	line-height:25px;
	font-size:.73em;
	text-decoration:none;
	color:#003366 !important;
	background-color:#eff3f6;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
	.filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	}

	
#subnav li a:hover {
	color:white !important;
	background-color:#6685a3;
	opacity: 0.4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=40)";
	.filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;	
	}

